重要说明:
在安装使用 Adobe Creative Cloud Packager 创建的包之前,请阅读本文。遵循本文中的说明以确保正确安装和配置异常负载。如果您正在安装 Adobe Acrobat,请参阅部署 Adobe Acrobat 一文中的说明。

安装包

在创建安装包时,Creative Cloud Packager 将向您提供一个可安装的应用程序和组件的列表,以供您从中选择。所有这些选择都记录在包中。

在为企业部署创建包时,将创建两个文件夹:

  • Build 文件夹包含 MSI (Windows) 或 PKG (Mac OS) 文件,在使用企业部署工具(如 Microsoft SCCM、Apple ARD 或 JAMF Casper Suite)进行部署时可使用这些文件。
  • Exceptions 文件夹包含必须单独安装的负载。

如果您要安装 Adobe Lightroom 5 或早期版本

在 Windows 上,Adobe Lightroom 5 和早期版本已打包到 Exceptions 文件夹中。

如果唯一例外是 Lightroom 5 或早期版本,则使用下列步骤:

  1. 使用以下命令部署和运行 Adobe Lightroom MSI 文件:
    msiexec /i Lightroom.msi TARGETDIR="C:\Program Files\Adobe"
  2. 运行主 MSI 文件以获得应用程序的许可。
 

如果例外情况为 Lightroom 5 或早期版本和 Acrobat,请先在预模式下运行 XDA,然后再按上文所述部署 Adobe Lightroom。

如果您的包例外情况包括 Acrobat XI 或早期版本、Lightroom 5 或早期版本以及其他应用程序(如 Edge Reflow),请执行以下操作:

  1. 在预模式下运行 XDA。
  2. 运行主 MSI。
  3. 在后模式下运行 XDA。
  4. 要禁止显示 EULA,请运行以下命令:
    • adobe_prtk --tool=EULA --leid=V7{}Lightroom-55-Win-GM --eulasuppress
  5. 要禁止显示“登录”屏幕,请运行以下命令。此步骤不适用于指定许可证。
    • adobe_prtk --tool=Register --leid=V7{}Lightroom-55-Win-GM --regsuppress=ss

有关 adobe_prtk 的信息,请参阅 Adobe Provisioning Toolkit Enterprise Edition

如果 Muse 在安装后无法启动

Muse CC 需要 .NET Framework 4.5.2 或更高版本才能运行。Muse 安装在计算机上且无法启动,您可能需要单独部署 .NET Framework。对于 Adobe® Muse™ CC (2015.2) 及之后的版本,可在以下位置复制例外文件(如.NET),并且您需要单独安装这些文件:

Program Files (x86)\Common Files\Adobe\Installers\Third Party\<Sapcode_Of_App>\<package_name>\

对于 Muse CC (2015.2) 之前的版本,您需要从例外文件夹中安装 .NET Framework。

在使用 Muse 部署包之后,请执行以下步骤以部署 .NET Framework:

  1. 在后模式中运行例外部署程序

    .NET 将安装在客户端计算机上。Muse 现在应会在您尝试操作时启动。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略